#fullPageMessage-box{
    width: 100%;
    height: 100vh;
    box-sizing: border-box;
    position: fixed;
    background-color: #00000066;
    z-index: 2000000000000;
    backdrop-filter: blur(10px);
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    overflow: hidden;
    direction: rtl;
    top: 0;
    right: 0;
    left: 0;
    /* bottom: 0; */
}
#fullPageMessage{
    width: 100%;
    max-width: 500px;
    height: 100vh;
    max-height: 700px;
    background-color: #000000f5;
    border-radius: 10px;
    box-shadow: 0 0 20px 0 #000000f2;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: space-between;
    box-sizing: border-box;
    overflow: hidden;
    overflow-y: scroll;
    padding: 20px 20px 20px 15px;
    color: #fff;
    position: relative;
    animation: fullPageMessage 600ms ease-in-out;
}
@keyframes fullPageMessage {
    0%{scale: 0.9;}
    50%{scale: 1.1;}
    100%{scale: 1;}
}
#fullPageMessage div{
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
#fullPageMessage-title{
    font-size: 1.15em;
}
.fullPageMessage-breakLine{
    width: 1%;
    height: 2px;
    border-radius: 5px;
    background-color: #ffffff45;
    margin: 10px 0;
    animation: fullPageMessage-breakLine 500ms ease-in-out;
}
@keyframes fullPageMessage-breakLine {
    from{width: 1%;}
    to{width: 100%;}
}
#fullPageMessage-title-lvl{color: #00bfff;font-weight: 500;}
#fullPageMessage-text{
    justify-content: flex-start!important;
    line-height: 25px;
    animation: fullPageMessage-text 500ms linear;
}
@keyframes fullPageMessage-text {
    from{transform: translateY(100px);color: #ffffff9c;}
    to{transform: translateY(0px);color: #fff;}
}
#fullPageMessage-text span{
    font-size: 1.1em;
    font-weight: 600;
    line-height: 40px;
}
#fullPageMessage-text p{
    padding-bottom: 15px;
}
#fullPageMessage-button{
    width: 100%;
    height: 40px;
    border-radius: 5px;
    background-color: #5690ff;
    display: flex !important;
    flex-wrap: nowrap !important;
    justify-content: space-between !important;
    align-items: center !important;
    cursor: no-drop;
    color: #fff;
    padding: 10px;
    box-sizing: border-box;
}
#fullPageMessage-button div{
    width: auto;
}